/** page_editor_view_new/website_data/229564/620444/29964182/51/164512958/51ec7d7d2723467ab36cbaf5e5df5163/page_editor.css **/
#ioarvxa6fa{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iopeolm14a{position:relative;padding-right:0px;padding-left:0px;}#ioscs3lv0r{position:relative;}#ioyxk49zqo{position:relative;padding:25px;}#iondeotum4{width:100%;margin-top:10px;margin-bottom:10px;}#iowoer6g3f{width:100%;margin-top:10px;margin-bottom:10px;}#iokdeuzd47{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iou6p8owsk{postion:relative;}#iod7xe8fqy{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioqz3zvnrj{z-index:auto;overflow:unset;}#io03j285yv{position:relative;z-index:auto;background-image: linear-gradient(rgba(3, 58, 169, 1), rgba(3, 58, 169, 1)), url();;border-radius:20px;}#ioul00vs2d{position:relative;height:30px;width:100%;}#ior1ojs7o7{position:relative;height:30px;width:100%;}#iod7xe8fqy:hover{background:rgba(255, 255, 255, 1);}#ioythkyapy{z-index:auto;overflow:unset;}#ioub4a2eu3{position:relative;z-index:auto;}#ioooih2pur{z-index:auto;overflow:unset;}#io4gt0ruzhl{position:relative;z-index:auto;}#ioskn5eguf{position:relative;z-index:auto;}#ioju5hidvbi{position:relative;z-index:auto;}@media (max-width: 1024px){#ioarvxa6fa{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioarvxa6fa{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#ior1ojs7o7{height:10px;}#ioul00vs2d{height:10px;}} /* 自定义样式start */#iopeolm14a {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iopeolm14a {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iopeolm14a {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */